<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/take_break_nav"
        android:icon="@mipmap/take_break_icon"
        android:title=""
        app:showAsAction="always" />

    <item
        android:id="@+id/user_logout"
        android:icon="@mipmap/profile_at_top"
        android:title=""
        app:showAsAction="always">
        <menu>
            <item
                android:id="@+id/profile"
                android:orderInCategory="100"
                android:title="Profile" />
            <item
                android:id="@+id/logout_user"
                android:orderInCategory="100"
                android:title="Logout" />
        </menu>
    </item>

    <item
        android:id="@+id/notification_img_nav"
        android:icon="@mipmap/notification"
        android:title=""
        app:actionLayout="@layout/custom_action_item_layout"
        app:showAsAction="always" />

    <item
        android:id="@+id/user_info"
        android:icon="@mipmap/menu_icon"
        android:title=""
        app:showAsAction="always">
        <menu>
            <item
                android:id="@+id/c"
                android:orderInCategory="100"
                android:title="COMPLETED TRIPS" />
            <item
                android:id="@+id/app"
                android:orderInCategory="100"
                android:title="REPORT ISSUES" />
            <item
                android:id="@+id/r"
                android:orderInCategory="100"
                android:title="REACHED CENTER" />
            <item
                android:id="@+id/pdf"
                android:orderInCategory="100"
                android:title="BAG INFO" />
            <item
                android:id="@+id/logout"
                android:orderInCategory="100"
                android:title="LOGOUT" />
        </menu>
    </item>

</menu>